Subject: Re: for Czech Natl. day - October 28
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 28 Oct 2004 00:21:40 -0700

Hi Jirka,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 08, 2004 6:58 AM
Subject: for Czech Natl. day - October 28

Dear Mr Bamford,

I am sending my contribution to that day. I would be glad if you
could accept it, but if not so, I will accept it.

Best regards
Jirka Dominec

Note: it will likely be in two parts, as my web provider takes
only three files at once.

-- 
A za kolik kupujete ELEKTRO Vy?
http://www.MALL.cz/penezenka
Ověřte si přes SMS, kolik se dá UŠETŘIT!